option.INFO=Kappa Shader by RRe36
value.INFO.0=v2.2

option.sun_transmittance_hq=Complex Sun Transmittance
option.sun_transmittance_hq.comment=Enables the use of an accurate calculation for the transmittance on the sun disk.

option.sunPathRotation=Sun Path Rotation
option.sun_size=Sun Radius
option.sky_hq_lookup=HQ Sky Texture Lookup
option.atmos_refract=Atmosphere Refraction
option.rainbows_enabled=Rainbows

option.vcloud_enabled=Volumetric Clouds
option.vcloud_alt=Altitude
option.vcloud_depth=Thickness
option.vcloud_samples=Samples
option.vcloud_gauss=Gaussian Filtering
option.vcloud_quality=Resolution
value.vcloud_quality.0=Reduced
value.vcloud_quality.1=Default

option.pcloud_enabled=Planar Clouds
option.pcloud_alt=Altitude
option.pcloud_depth=Thickness

option.cloud_ssgr_enabled=Cloud Godrays
option.cloud_ssgr_samples=Samples
option.cloud_ssgr_length=Length
option.cloud_ssgr_density=Density

option.vfog_enabled=Volumetric Fog
option.vfog_mist_enabled=Mist Clouds
option.vfog_quality=Quality
option.vfog_translucents=Translucency Fogging
option.vfog_bilateral=Bilateral Upscaling
option.vfog_density=Density
option.vwater_enabled=Water Volume
option.vwater_quality=Quality
option.vwater_bilateral=Bilateral Upscaling
option.vwater_caustic=Caustic Interaction
option.vwater_density=Density

option.endFog_everywhere=End Fog everywhere

option.shadowMapResolution=Shadow Resolution
option.shadow_mode=Shadow Mode
value.shadow_mode.0=Soft (Fast)
value.shadow_mode.1=Soft (Fancy)
value.shadow_mode.2=Variable Penumbra
option.shadow_vps_iterations=Varable Penumbra Quality
option.ambientOcclusion_enabled=Ambient Occlusion

option.rsm_enabled=Global Illumination
option.rsm_enabled.comment=Global Illumination using RSM
option.rsm_steps=Iterations
option.rsm_size=Scale
option.rsm_spatial_dualpass=Dualpass Denoising
option.rsm_spatial_size=Denoiser Radius

option.subsurface_enabled=Subsurface Scattering

option.lightleak_workaround=Underground Light Leak "Fix"

option.sun_illumination_mult=Sun Illumination
option.moon_illumination_mult=Moon Illumination
option.blocklight_luma=Blocklight Luma
option.blocklight_temp=Blocklight Temperature
option.minlight_luma=Minimum Light

option.labpbr_enabled=labPBR Support
option.normalmap_enabled=Normalmap Support
option.normalmap_enabled.comment=Auto-enabled when enabling "labPBR Support"
option.normalmap_format=Normalmap Format
value.normalmap_format.0=labPBR 1.2+
value.normalmap_format.1=labPBR 1.1

screen.POM=Parallax Mapping
option.pom_enabled=Parallax Occlusion Mapping
option.pom_iterations=Iterations
option.pom_depth=Depth
option.pom_shadows_enabled=Parallax Self-Shadows
option.pom_shadow_iterations=Iterations

option.reflections_enabled=Reflections
option.ssr_enabled=Screenspace Reflections
option.rough_reflections_enabled=Rough Reflections
option.cloud_reflections_enabled=Cloud Reflections

option.wind_effects_enabled=Wind Effects
option.wind_intensity=Wind Intensity

option.custom_water=Custom Water
option.custom_ice=Custom Ice
option.water_normal_hq=HQ Water Normal
option.water_normal_octaves=Water Normal Octaves
option.water_parallax_enabled=Parallax Waves
option.water_parallax_steps=Parallax Quality
option.water_caustic=Caustics
option.waterCausticContrast=Causics Contrast
option.waterCausticContrast.comment=Higher Values make the luminance difference between dark and bright caustic areas more intense
option.water_refraction=Refraction
option.water_refraction.comment=Can cause some visual artifacts.

option.screen_bitdepth=Screen Bitdepth
option.aces_mode=ACES Mode
value.aces_mode.0=Simplified
value.aces_mode.1=Default
value.aces_mode.2=RRT
option.aces_mode.comment=This allows the usage of the Reference Rendering Tranform (RRT) for the Academy Color Encoding System (ACES). An approximated fit is used by default due to the performance cost of the full RRT.
option.taa_enabled=Temporal Anti-Aliasing
option.taa_enabled.comment=§eBe aware that disabling this can cause various noisy effects
option.purkinje_sensitivity=Purkinje Sensitivity
option.image_sharpen=Image Sharpening

option.exposure_minlum=Exposure Minimum Adaptation
option.exposure_speed=Exposure Speed
option.manual_exposure_enabled=Use Manual Exposure
option.manual_exposure=Exposure

option.fstop=F-Stop
option.sensor_width=Sensor Width (mm)

option.bloom_enabled=Bloom
option.bloom_intensity=Intensity

option.motionblur_enabled=Motionblur
option.motionblur_samples=Samples
option.motionblur_size=Size

screen.DepthOfField=Depth of Field
option.depthOfField_enabled=Enabled
option.depthOfField_quality=Quality
value.depthOfField_quality.0=Low
value.depthOfField_quality.1=Medium
value.depthOfField_quality.2=High
option.depthOfField_chromaDispersion=Chromatic Dispersion

screen.LensFlare=Lens Flare
option.lensFlare_enabled=Enabled
option.lensFlare_threshold=Threshold
option.lens_intensity=Intensity
option.lens_halo_enabled=Halo
option.lens_ghost_space=Flare Spacing
option.lens_ghost_amount=Flare Amount
option.lens_halo_rad=Halo Radius
option.lens_halo_thickness=Halo Thickness

screen.colorgrade=Color Grading

screen.colorgrade=Color Grading
option.do_colorgrading=Color Grading
option.vibrance_int=Vibrance
option.saturation_int=Saturation
option.gamma_curve=Gamma Curve
option.brightness_int=Brightness
option.constrast_int=Contrast
option.colorlum_r=Red Gain
option.colorlum_g=Green Gain
option.colorlum_b=Blue Gain

option.vignette_enabled=Vignette
option.vignette_start=Inner Radius
option.vignette_end=Outer Radius
option.vignette_intensity=Intensity
option.vignette_exponent=Falloff

option.hide_terrain=Hide Terrain

option.DEBUG_VIEW=Debug View
value.DEBUG_VIEW.0=Off
value.DEBUG_VIEW.1=Lighting Only
value.DEBUG_VIEW.2=AO
value.DEBUG_VIEW.3=RSM